<?php
#-----------------------------------------------------#
#          ********* WAP-MOTORS *********             #
#             Made by   :  VANTUZ                     #
#               E-mail  :  vsem@pizdec.ru             #
#                 Site  :  http://pizdec.ru           #
#             WAP-Site  :  http://visavi.net          #
#                  ICQ  :  36-44-66                   #
#  Вы не имеете право вносить изменения в код скрипта #
#-----------------------------------------------------#
$count_lines=file(BASEDIR."local/dataforum/mainforum.dat");
$count=count($count_lines);
$nf="0"; $af="-1"; $uf=$count-1;
$fids="0"; $alltem="0"; $allmsg="0";
do {$af++; $dtf=explode("|", $count_lines[$af]);
$alltem=$alltem+$dtf[4]; $allmsg=$allmsg+$dtf[5];
} while($af < $uf);
echo ' ('.(int)$alltem.'/'.(int)$allmsg.')<br>';
?>